Page MenuHomeFreeBSD

biology/htslib biology/samtools devel/bcftools: Update to 1.6
ClosedPublic

Authored by pizzamig on Oct 23 2017, 1:32 PM.
Tags
None
Referenced Files
F77853612: D12768.id34319.diff
Sat, Feb 24, 8:26 AM
F77853601: D12768.id34253.diff
Sat, Feb 24, 8:26 AM
F77853598: D12768.id.diff
Sat, Feb 24, 8:26 AM
F77812354: D12768.diff
Fri, Feb 23, 9:46 PM
Unknown Object (File)
Wed, Feb 21, 5:05 AM
Unknown Object (File)
Fri, Feb 2, 1:48 AM
Unknown Object (File)
Jan 15 2024, 4:24 PM
Unknown Object (File)
Dec 23 2023, 12:35 AM
Subscribers
None

Details

Summary

biology/htslib biology/samtools devel/bcftools: Update to 1.6

PR\: 223094
Sumbitted by\: mzaki@niid.go.jp
Approved by\: cartwright@asu.edu (maintainer)
Approved by\: lme (mentor)
Approved by\: olivier (mentor)
Differential Review\: https://reviews.freebsd.org/DXXXXX

Test Plan

porlint's fine
poudriere build on 10.3 10.4 11.0 11.1 on i386 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable